BP_GLYPHS1-DEMO(1)

NAME
bp_glyphs1-demo.pl - First demo of Bio::Graphics glyphs

SYNOPSIS
  % bp_glyphs2-demo.pl | display -

DESCRIPTION
Generates a PNG image of some of the more esoteric Bio::Graphics glyphs.

SEE ALSO
Bio::Graphics, the BioGraphics HOWTO.

AUTHOR
Simon Ilyushchenko

Copyright (c) 2004 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.